<footer class="site-footer">
    <div class=" grid-container fluid">
        <div class="grid-x grid-margin-x">
            <div class="small-12 large-4 cell">
                <a href="{{ "license/" | absURL }}" rel="license">&copy; Copyright 2007-{{ now.Format "2006" }} {{ .Site.Title }}. All rights reserved.</a>
            </div>
            <nav class="small-12 large-3 cell">
                <ul class="vertical menu">
                    <li><a href="{{ "blog/" | absURL }}"><i class="fi-list"></i> <span>Blog</span></a></li>
                    <li><a href="{{ "about/" | absURL }}"><i class="fi-torso"></i> <span>About</span></a></li>
                    <li><a href="{{ "code/" | absURL }}"><i class="fi-laptop"></i> <span>Code Projects</span></a></li>
                    <li><a href="{{ "w3rtx/" | absURL }}"><i class="fi-sound"></i> <span>W3RTX</span></a></li>
                </ul>
            </nav>
            <div class="small-12 large-3 cell">
                <ul class="vertical menu">
                    <li class="menu-text">Feeds</li>
                    <li><a href="{{ "blog/index.xml" |absURL }}" type="application/rss+xml"><i class="fi-rss"></i> <span>Blog</span></a></li>
                    <li><a href="{{ .Site.RSSLink }}" type="application/rss+xml" rel="alternate"><i class="fi-rss"></i> <span>Everything</span></a></li>
                </ul>
            </div>
            <div class="auto cell">
                {{ partial "social.html" . }}
            </div>
        </div>
    </div>
</footer>
</body>
</html>
